@charset "utf-8";
/* CSS Document */

a:link{text-decoration:underline !important	} 

a:focus, 
select:focus,
option:focus, 
input:focus, 
button:focus {outline: 3px dotted #000 !important;  }

body {
    color: #333;
    font-size: 16px;
}

.kopa-home-parallax .kopa-header-top .wrapper .hotline-box h6, 
.langs a, 
.langs ul li li a, .langs.wbg ul li li a , 
.main-menu > li > a, 
.kopa-home-parallax .kopa-header-bottom .main-nav .main-menu > li a, 
.widget-title.style1, h6, .h6, .filters-options li, .filters-options2 li, .kopa-loadmore span, 
.kopa-blog-masonry-widget .ms-item1 .entry-item a.more-link, 
.main-nav-mobile .main-menu-mobile > li > a, 
.tagcloud a, 
.event-calendar td .events, 
.event-popover .event-meta li, 
.event-popover p

{
    font-size: 16px;
}


.langs ul li li a, .langs.wbg ul li li a, 
.main-nav-mobile .main-menu-mobile > li > a ,
.main-nav-mobile .main-menu-mobile > li .sub-menu li a, 
.event-popover .event-meta li {
    color: #333;
}


.search-box .search-form .search-text, 
.search-box .search-form .search-text::placeholder {color:#fff !important;}


.widget-title.style2 {
    padding: 10px 20px; 
	background: #008bc4;
}

#bottom-sidebar .widget_rss ul li, #bottom-sidebar .textwidget, #bottom-sidebar .textwidget p strong, #bottom-sidebar .textwidget > ul > li a {
    color: #fff;
    opacity: 1;
    filter: Alpha(Opacity=100);
}

#bottom-sidebar .widget .textwidget > ul > li a:hover {
    color: #008bc4;
}

.kopa-blog-masonry-widget .ms-item1 .entry-item .entry-content {
    background-image: none;
	background: rgba(0,0,0,0.7);
}

#kopa-page-footer #copyright, #kopa-page-footer #copyright a {color:#fff; font-size:16px;}

.langs li:focus-within ul {
	display: block;
	overflow: visible;
    visibility: visible;
    opacity: 1;
}



.videoheader.kopa-home-parallax .kopa-header-top {
    background: #008bc4;
    margin-bottom: 0;
    position: relative;
    height: auto;
}
.videoheader.kopa-home-parallax .kopa-header-bottom {
    background: #008bc4;
}


.accessibility {background: #fff; color:#000; border: 2px solid #fff;}
.accessibility:hover, .accessibility.active {background: #000; color:#fff; border: 2px solid #fff;}











/**/